td {
	font-size: 13px;
	line-height: 18px;
	vertical-align: top
}
p {
	margin: 12px 0px;
	padding: 0px
}
body {
	color: #666;
	background: url(img/back01.gif) repeat-x;
	text-align: center;
	margin: 0px;
	padding: 0px
}
a:link {
	color: #f90;
	text-decoration: none
}
a {
	color: #ff8000;
	text-decoration: none
}
a:hover {
	color: #f60;
	text-decoration: underline
}
a:vlink {
color: #f60;
text-decoration: none
}
.table01 {
	background-image: url(img/frame_01.gif);
	margin: 0px;
	padding: 0px;
	top: 0px;
	width: 575px
}
.link {
	text-align: left;
	list-style-image: url(img/li.gif);
	margin: 10px 0px 30px;
	padding: 0px;
	border: dotted 1px #9c0
}
.link li {
	vertical-align: middle;
	margin: 0px;
	padding: 3px 0px 2px
}
.link a {
	color: #690;
	padding-bottom: 5px
}
h1 {
	color: #fff;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	background-color: #9c0;
	margin: 0px;
	padding: 0px;
	width: 750px;
	height: 20px
}
h2 {
	color: #690;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 170%;
	background: url(img/banner.gif) no-repeat;
	text-align: left;
	text-indent: 35px;
	letter-spacing: 1px;
	margin: 0px;
	padding: 15px 0px 0px;
	width: 580px;
	height: 50px
}
h3 {
	color: #690;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 170%;
	text-align: left;
	letter-spacing: 1px;
	margin: 0px 0px 10px;
	border-bottom: 1px dotted #690
}
img {
	border: 0px
}
.side1 {
	background: url(img/top_15.gif) repeat-y;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	width: 156px
}
.side1 a {
	color: #690
}
.main {
	background-repeat: repeat-y;
	text-align: center;
	float: right;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	width: 574px
}
.main1 {
	margin-right: 14px;
	margin-left: 9px;
	width: 363px
}
.back {
	background-image: url(img/back.jpg);
	width: 100%;
	height: 200px
}
.main2 {
	background-repeat: repeat-y;
	text-align: right;
	float: none;
	width: 191px
}
.recomend1 {
	background: url(img/pin.jpg) no-repeat right;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 32px;
	width: 290px;
	height: 290px
}
.recomend1 a {
	color: #f90;
	font-weight: bold;
	font-size: 14px
}
.recomend1 img {
	width: 220px
}
.sekomenu {
	color: #690;
	font-size: 11px;
	line-height: 110%;
	background: url(img/pin2.jpg) no-repeat;
	padding-top: 23px;
	padding-right: 16px;
	padding-left: 24px;
	width: 190px;
	height: 192px
}
.sekomenu img {
	width: 140px;
	height: 93px;
}
.sekomenu_l {
	color: #690;
	font-size: 11px;
	line-height: 110%;
	background: url(img/pin01.jpg) no-repeat;
	padding-top: 23px;
	padding-right: 16px;
	padding-left: 24px;
	width: 190px;
	height: 192px
}
.sekomenu_l img {
	width: 140px;
	height: 93px;
}
.sekomenu_o {
	color: #690;
	font-size: 11px;
	line-height: 110%;
	background: url(img/pin02.jpg) no-repeat;
	padding-top: 23px;
	padding-right: 16px;
	padding-left: 24px;
	width: 190px;
	height: 192px
}
.sekomenu_o img {
	width: 140px;
	height: 93px;
}
.sekomenu_c {
	color: #690;
	font-size: 11px;
	line-height: 110%;
	background: url(img/pin03.jpg) no-repeat;
	padding-top: 23px;
	padding-right: 16px;
	padding-left: 24px;
	width: 190px;
	height: 192px
}
.sekomenu_c img {
	width: 140px;
	height: 93px;
}
.sekomenu_g {
	color: #690;
	font-size: 11px;
	line-height: 110%;
	background: url(img/pin04.jpg) no-repeat;
	padding-top: 23px;
	padding-right: 16px;
	padding-left: 24px;
	width: 190px;
	height: 192px
}
.sekomenu_g img {
	width: 140px;
	height: 93px;
}
.sekomenu_w {
	color: #690;
	font-size: 11px;
	line-height: 110%;
	background: url(img/pin05.jpg) no-repeat;
	padding-top: 23px;
	padding-right: 16px;
	padding-left: 24px;
	width: 190px;
	height: 192px
}
.sekomenu_w img {
	width: 140px;
	height: 93px;
}
.sekomenu_b {
	color: #690;
	font-size: 11px;
	line-height: 110%;
	background: url(img/pin06.jpg) no-repeat;
	padding-top: 23px;
	padding-right: 16px;
	padding-left: 24px;
	width: 190px;
	height: 192px
}
.sekomenu_b img {
	width: 140px;
	height: 93px;
}
.sekomenu_a {
	color: #690;
	font-size: 11px;
	line-height: 110%;
	background: url(img/pin07.jpg) no-repeat;
	padding-top: 23px;
	padding-right: 16px;
	padding-left: 24px;
	width: 190px;
	height: 192px
}
.sekomenu_a img {
	width: 140px;
	height: 93px;
}
.linkbanner {
	text-align: center;
	float: none;
	clear: both;
	margin: 20px 0px 0px;
	padding: 0px;
	border-top: 1px dotted #9c0;
	border-bottom: 1px;
	width: auto;
	font-size: 11px;
}
.linkbanner img {
	vertical-align: middle;
	margin: 20px 10px 0px
}
.sekomenu1 {
	color: #690;
	font-size: 11px;
	line-height: 110%;
	background: url(img/pin3.jpg) no-repeat;
	padding-top: 23px;
	padding-right: 16px;
	padding-left: 24px;
	width: 190px;
	height: 82px
}
.sekomenu2 {
	color: #690;
	font-size: 11px;
	line-height: 110%;
	background: url(img/pin1.jpg) no-repeat;
	padding-top: 23px;
	padding-right: 16px;
	padding-left: 24px;
	width: 190px;
	height: 192px
}
.sekomenu2 img {
	width: 140px;
	height: 93px;
}
.pankuzu {
	font-size: 11px;
	text-align: right;
	float: none;
	clear: none;
	margin: 0px;
	padding: 5px 5px 5px 0px
}
.footer_top {
	background-image: url(img/foot.gif);
	margin-top: 30px;
	width: 100%;
	height: 200px;
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.footer {
	width: 750px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pagetop {
	text-align: right;
	height: 20px;
	width: 750px;
	margin: 0px;
	padding: 0px;
	left: auto;
	right: auto;
}
.footer ul{
	background-image: url(img/foot01.gif);
	height: 150px;
	background-repeat: repeat-x;
	margin: 0px;
	background-position: bottom;
	font-size: 11px;
	line-height: 150%;
	color: #FFF;
	clear: none;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: left;
	width: 130px;
	list-style-image: url(img/li01.gif);
	list-style-position: inside;
}
.footer a{
	color: #FFF;
	}
	.footer a:hover{
	color: #FFF;
	}
.navi1 {
	background: url(img/navi3.gif) no-repeat right;
	text-align: right;
	padding-top: 16px;
	padding-right: 15px;
	width: 170px;
	height: 50px
}
.navi1 a {
	color: #690
}
.navi2 {
	background: url(img/navi2.gif) no-repeat left;
	text-align: left;
	padding-top: 16px;
	padding-left: 15px;
	width: 170px;
	height: 50px
}
.navi2 a {
	color: #690
}
.frame {
	background-image: url(img/frame_01.gif);
	text-align: left;
	padding: 10px 10px 15px 50px;
	border: dotted 1px #690
}
.waku1 {
	border: solid 1px #690
}
.waku2 {
	font-size: 11px;
	line-height: 135%;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border: none;
	width: 188px
}
.waku2 ul {
	background-image: url(img/ba3.gif);
	margin: 0px;
	padding: 0px
}
.waku2 li {
	background-color: #fff;
	text-align: center;
	list-style-type: none;
	margin: 0px 0px 10px;
	padding: 0px 0px 3px;
	border: solid 1px #690
}
.reight {
	width: 188px
}
h2#top2 {
	font-size: 10px;
	background-image: none;
	height: auto;
	width: auto;
	margin: 0px;
	font-weight: normal;
	text-indent: 0;
	color: #390;
	border-top-style: dotted;
	border-top-color: #390;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h3#top3 {
	font-size: 10px;
	background-image: none;
	height: auto;
	width: auto;
	margin: 0px;
	font-weight: normal;
	text-indent: 0;
	color: #390;
	border-top-style: dotted;
	border-top-color: #390;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h4#top4 {
	font-size: 10px;
	background-image: none;
	height: auto;
	width: auto;
	margin: 0px;
	font-weight: normal;
	text-indent: 0;
	color: #390;
	border-top-style: dotted;
	border-top-color: #390;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.text {
	font-size: 11px;
	color: #666;
}
.jishin {
	padding: 10px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 3px solid #CCC;
	font-size: 13px;
	line-height: 150%;
	color: #999;
}